Apache log4cxx Version @version@

Classes | Namespaces | Functions
rolling/rollingfileappender.h File Reference

## Classes
class | RollingFileAppender
| `RollingFileAppender` extends `log4cxx::FileAppender` to backup the log files depending on `RollingPolicy` and `TriggeringPolicy`. More...

## Namespaces
namespace | log4cxx
namespace | log4cxx::rolling

## Functions
| LOG4CXX_PTR_DEF (RollingFileAppender)